artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/26c245a4e6dc45e8b11e617e5702be1a/artifacts
end_time: 1771187348138
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: 26c245a4e6dc45e8b11e617e5702be1a
run_name: bald-bear-921
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187345480
status: 4
tags: []
user_id: homoludens
